Subject: categories: Pataraia's fixed-point theorem

From: Martin Escardo <[email-masked]>
Date: Fri, 26 May 2000 19:26:36 +0100 (BST)

An intuitionistic version (in the sense of topos logic) of Tarski's
fixed-point theorem, by Dmitri Pataraia, was discussed in this list
some years ago. (I think it was presented in the PSSL in November
1997, but I didn't attend that.)

I've written a paper that uses this, and I would like to cite it
appropriately. Does anyone know if it has been published? (I didn't
find anything in MathSciNet or Zentralblatt MATH.)

(Maybe someone knows his e-mail address? I failed to find his
whereabouts using search engines.)

Thanks.